ServerEvents.recipes(event => {
    event.custom({
  "type": "farmersdelight:cooking",
  "cookingtime": 200,
  "experience": 1.0,
  "ingredients": [
    {
      "item": "miners_delight:cooked_arthropod"
    },
    {
      "item": "miners_delight:moss"
    },
    {
      "item": "minecraft:brown_mushroom"
    },
    {
      "item": "ddc:grain_of_salt"
    }
  ],
  "result": {
    "item": "miners_delight:insect_stew"
  }
    })
    event.remove({output:'miners_delight:insect_stew'})
})